@charset "UTF-8";
/* Last correction - 20.06.2016, 18:30 Bulgarian time */

body {
	position: relative;
	background: #fff;
	padding-top: 50px;
	padding-bottom: 10px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align: justify;
	  white-space: normal;
	   word-break: normal;		
        word-wrap: normal;
	overflow-wrap: normal;	  	
    -webkit-hyphens: auto;
       -moz-hyphens: auto;
	    -ms-hyphens: auto;
            hyphens: auto;	
}	
@media (max-width: 767px) {
	body { 
		 padding-left: 2%;
		padding-right: 2%;	
	}
}
@media (max-width: 479px) {
	body { 
		font-size: 12px; 
	}
}
.navbar {
	display: none;
	background-color: #fff;
	border-color: #d3e0e9;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.29);
	   -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.29);
	        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.29);
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}
@media (max-width: 767px) {
	.navbar .navbar-nav { 
		display: block;	
	}
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: #fff;
}
.navbar-link, a.navbar-link:focus,
.navbar-link, a.navbar-link:visited,
.navbar-link, a.navbar-link:hover,
.navbar-link, a.navbar-link:active {
	text-decoration: none;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
	color: #555;
	background-color: #f2f2f2;
} 
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
ul.nav.navbar-nav > li.active > a,
ul.nav.navbar-nav > li.active > a:focus {
	color: #555;
	background: rgba(245, 245, 245, 0.5);
}
.navbar-default .navbar-nav > .active > a:hover,
ul.nav.navbar-nav > li.active > a:hover {
	background-color: transparent;
}
.navbar .navbar-collapse {
	text-align: center;
}
@media (min-width: 768px) {
	.navbar .navbar-collapse {
		padding-left: 80px;
	}	
}
@media (min-width: 768px) and (max-width: 950px) {	
	.nav > li > a {
		padding: 10px 5px;
	}
}
.navbar-brand {
	padding: 1px 15px;
}
.bivol-logo-small-nav {
	width: 64px;
	height: 45px;			
	-webkit-filter: grayscale(0);
	   -moz-filter: grayscale(0);	     
	    -ms-filter: grayscale(0);
		 -o-filter: grayscale(0);
			filter: grayscale(0);
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;		
}
.bivol-logo-small-nav:hover {
		opacity: 0.5;	
	-webkit-filter: grayscale(1);
	   -moz-filter: grayscale(1);	     
	    -ms-filter: grayscale(1);
		 -o-filter: grayscale(1);
			filter: grayscale(1);	
}
@media (min-width: 768px) {
	.bivol-separator-nav-li { 
		display: none;	
	}
}
.bivol-logo-separator-nav {
	width: 49px;
	height: 30px;
	display: none;
}
li.divider.bivol-separator-nav-li-small-screen-none { 
		margin: 0;	
}
@media (max-width: 767px) {
	.bivol-separator-nav-li-small-screen-none { 
		display: none;	
	}
}
.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
	max-height: 350px;
}
@media screen and (min-height:470px) and (orientation:landscape) {
	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
		max-height: 350px;
	}
}
@media screen and (min-height:330px) and (max-height:469px) and (orientation:landscape) {
	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
		max-height: 230px;
	}
}
@media screen and (max-height:329px) and (orientation:landscape) {
	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
		max-height: 200px;
	}
}
@media screen and (max-height:299px) and (orientation:landscape) {
	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
		max-height: 160px;
	}
}
@media screen and (max-height:259px) and (orientation:landscape) {
	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
		max-height: 130px;
	}
}
@media screen and (max-height:229px) and (orientation:landscape) {
	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
		max-height: 80px;
	}
}
.dropdown-menu {
	min-width: 150px;
	max-width: 350px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: "…" "…";
	padding: 0;
	margin: 0 auto;
	border: none;
	border-top: 1px solid #e5e5e5;
}
.dropdown-menu > li > a {
	padding: 10px 20px;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	overflow: hidden;
	text-overflow: "…" "…";	
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
	color: #555;
	background-color: #f2f2f2;
	text-decoration: none;	
	outline: 0;
}
.dropdown-menu > li > a.bivol-dropdown-menu-li-a-last:focus,
.dropdown-menu > li > a.bivol-dropdown-menu-li-a-last:hover {
	 border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > .open > a:hover {		
		font-weight: bold;
		background-color: rgba(245, 245, 245, 0.5);
	}		
	.navbar-default .navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
		font-size: 12px;
		color: #000;
		text-align: center;
	}	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #777;
		background-color: transparent;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header,
	.navbar-nav .open .dropdown-menu > li > a {
		padding: 5px 20px 5px 15px;	
	}
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > .active > a:hover,
	ul.nav.navbar-nav > li.active > a,	
	ul.nav.navbar-nav > li.active > a:focus,	
	ul.nav.navbar-nav > li.active > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:focus,
	.dropdown-menu > .active > a:hover {		
		background-color: #f2f2f2;		
	}	 
}
@media (max-width: 479px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu > li > a {		
		font-size: 11px;		
	}
}
#search-form {
	padding-top: 10px;	
}
#search-tools {
	padding-top: 0px;
}  
#support-us {
	padding-top: 0px;
}
#content {
	margin:0 auto;	
}
#map {
	width: 100%;
	height: 500px;
	background: #eee;
	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
        -ms-border-radius: 4px;
         -o-border-radius: 4px;
            border-radius: 4px;
	-webkit-box-shadow: 1px 1px 10px rgba(80, 74, 74, 0.7);
	   -moz-box-shadow: 1px 1px 10px rgba(80, 74, 74, 0.7);
	        box-shadow: 1px 1px 10px rgba(80, 74, 74, 0.7);
}	
@media (max-width: 767px) {
	#map { 
		height:350px; 
	}
}
@media (max-width: 479px) {
	#map { 
		height:300px; 
	}
}
@media (max-width: 200px) {
	#map { 
		height:150px; 
	}
}
@media screen and (max-height:600px) and (orientation:landscape) {
	#map { 
		height:400px; 
	}
}
@media screen and (max-height:550px) and (orientation:landscape) {
	#map { 
		height:300px; 
	}
}
@media screen and (max-height:450px) and (orientation:landscape) {
	#map { 
		height:200px; 
	}
}
@media screen and (max-height:350px) and (orientation:landscape) {
	#map { 
		height:150px; 
	}
}
.leaflet-tile { 
            filter: blur(1px) !important;
	-webkit-filter: blur(1px) !important;
	   -moz-filter: blur(1px) !important;
	     -o-filter: blur(1px) !important;
	    -ms-filter: blur(1px) !important;  
	opacity: 0 !important;  	 	
}
.leaflet-tile.leaflet-tile-loaded {  
            filter: blur(0) !important;
	-webkit-filter: blur(0) !important;
	   -moz-filter: blur(0) !important;
	     -o-filter: blur(0) !important;
	    -ms-filter: blur(0) !important;  
	opacity: 1 !important;      
    -webkit-transition: 0.8s all ease-in !important;
	   -moz-transition: 0.8s all ease-in !important;
	    -ms-transition: 0.8s all ease-in !important;
	     -o-transition: 0.8s all ease-in !important;
		    transition: 0.8s all ease-in !important;  
}
.leaflet-container .leaflet-control-attribution {
	opacity: 0.3;
}
@media (max-width: 767px) {
	.leaflet-container .leaflet-control-attribution { 
		display:none; 
	}
}
.leaflet-bar {
	width: 30px !important;
	-webkit-border-radius: 2px !important;
       -moz-border-radius: 2px !important;
        -ms-border-radius: 2px !important;
         -o-border-radius: 2px !important;
            border-radius: 2px !important;
}
.leaflet-control-zoom a {
	width: 28px !important;
	height: 25px !important;
	
}
.leaflet-control-zoom-in:hover {
	 border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;
}
.leaflet-control-zoom-out:hover {
	 border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;
}
.leaflet-popup-content-wrapper {
	-webkit-border-radius: 4px !important;
       -moz-border-radius: 4px !important;
        -ms-border-radius: 4px !important;
         -o-border-radius: 4px !important;
            border-radius: 4px !important;
}
.leaflet-popup-content {	
	text-align: justify !important;
}
.button-map-reset {
	position: absolute;
	width: 30px;
	height: 30px;	
	margin-left: 13px;
	margin-top: -42px;			
	padding: 5px;	
	background:url("../map/centermap.png") no-repeat;
	background-size: 30px 30px;
	background-position: center;
	background-color: transparent;	
	-webkit-border-radius: 2px;
       -moz-border-radius: 2px;
        -ms-border-radius: 2px;
         -o-border-radius: 2px;
            border-radius: 2px;			
	cursor: pointer;	
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.4);
       -moz-box-shadow: 0 0 8px rgba(0,0,0,0.4);	
	        box-shadow: 0 0 8px rgba(0,0,0,0.4);
	border: 1px solid #888 !important;			
	z-index: 510;
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;
}
.button-map-reset:visited,
.button-map-reset:focus {
	border: 1px solid #888 !important;		
}
.button-map-reset:hover {
	background-color: #fff;		
}
.button-map-reset:active {
	border: 1px solid #888 !important;		
}
@media (max-width: 767px) {
	.button-map-reset {		
		background-color: transparent;
		border: 4px solid rgba(0,0,0,0.3) !important;
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;	
	            box-shadow: none;
	}
	.button-map-reset:visited,
	.button-map-reset:focus {
		background-color: transparent;
		border: 4px solid rgba(0,0,0,0.3) !important;		
	}
	.button-map-reset:hover {
		background-color: transparent;		
	}
	.button-map-reset:active {
		background-color: transparent;
		border: 4px solid rgba(0,0,0,0.3) !important;		
	}
	.leaflet-bar {
		border: 4px solid rgba(0,0,0,0.3) !important;
		-webkit-box-shadow: none !important;
		   -moz-box-shadow: none !important;	
	            box-shadow: none !important;
	}
	.leaflet-control-zoom a {
		width: 22px !important;
		height: 22px !important;	
	}
	.leaflet-control-zoom-in {
		font: bold 14px/20px Arial,Helvetica,sans-serif !important;
		line-height: 21px !important;
	}
	.leaflet-control-zoom-out {
		font: bold 19px/16px Tahoma,Verdana,sans-serif !important;
		line-height: 19px !important;
	}
}
.legend {
	line-height:18px;
	color:#555;
}
.legend i {
	width:14px;
	height:14px;
	float:left;
	margin-right:8px;
	opacity:0.7;
}
.info {
	padding:6px 8px;
	font:12px/14px "Helvetica Neue",Helvetica,Arial,sans-serif;	
	background:rgba(255,255,255,0.8);	
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0 0 15px rgba(0,0,0,0.2);
	        box-shadow: 0 0 15px rgba(0,0,0,0.2);	
	-webkit-border-radius: 5px;
       -moz-border-radius: 5px;
        -ms-border-radius: 5px;
         -o-border-radius: 5px;
            border-radius: 5px;	
}
.info h4 {
	margin:0 0 5px;
	color:#777;
}
@media (max-width: 479px) {
	.info.legend.leaflet-control { 
		display: none !important; 
	}
	.info { 
		font-size: 11px; 
	}
	.info h4 { 
		font-size: 14px; 
	}
}
@media screen and (max-height:450px) and (orientation:landscape) {
	.info.legend.leaflet-control { 
		display: none !important; 
	}
}
.bivol-logo {
	width: 150px;
	height: 150px;
/*	-webkit-border-radius: 50%;
       -moz-border-radius: 50%;
        -ms-border-radius: 50%;
         -o-border-radius: 50%;
            border-radius: 50%;
	-webkit-filter: grayscale(0);
	   -moz-filter: grayscale(0);	     
	    -ms-filter: grayscale(0);
		 -o-filter: grayscale(0);
			filter: grayscale(0);
				*/	
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;		
}

.bivol-logo:hover {
		opacity: 0.5;	
	-webkit-filter: grayscale(1);
	   -moz-filter: grayscale(1);	     
	    -ms-filter: grayscale(1);
		 -o-filter: grayscale(1);
			filter: grayscale(1);	
}

.meps-logo {
	width: 280px;
	
}
.meps-logo:hover {
		opacity: 0.5;	
	-webkit-filter: grayscale(1);
	   -moz-filter: grayscale(1);	     
	    -ms-filter: grayscale(1);
		 -o-filter: grayscale(1);
			filter: grayscale(1);	
}

@media (max-width: 300px) {	
	.h1, h1 {
		font-size: 30px;
	}
	.h2, h2 {
		font-size: 24px;
	}
	.h3, h3 {
		font-size: 20px;
	}
	.h4, h4 {
		font-size: 16px;
	}
}
@media (max-width: 249px) {
	.bivol-logo { 
		width: 150px;
		height: 150px; 
	}
	.h1, h1 {
		font-size: 25px;
	}
	.h2, h2 {
		font-size: 19px;
	}
	.h3, h3 {
		font-size: 17px;
	}
	.h4, h4 {
		font-size: 15px;
	}
}
@media (max-width: 210px) {
	.bivol-logo { 
		width: 120px;
		height: 120px; 
	}
	.h1, h1 {
		font-size: 20px;
	}
	.h2, h2 {
		font-size: 16px;
	}
	.h3, h3 {
		font-size: 15px;
	}
	.h4, h4 {
		font-size: 14px;
	}
}
.bivol-logo-small {
	width: 59px;
	height: 40px;	
}
.bivol-logo-separator {
	width: 49px;
	height: 30px;
}
.bivol-big-subscribe-logo-container {
	width: 383px;
	margin: 0px auto !important;
	padding: 20px !important;
	display: -webkit-flex;
	display: -ms-flexbox;	
	display: flex;			
	-webkit-align-items: center;
			align-items: center;			
	-webkit-justify-content: center;
			justify-content: center;
	text-align: center;
	-webkit-filter: grayscale(0);
	   -moz-filter: grayscale(0);	     
	    -ms-filter: grayscale(0);
		 -o-filter: grayscale(0);
			filter: grayscale(0);
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;
}
.bivol-big-subscribe-logo-container:hover {
	opacity: 0.5;	
	-webkit-filter: grayscale(1);
	   -moz-filter: grayscale(1);	    
	    -ms-filter: grayscale(1);
		 -o-filter: grayscale(1);
			filter: grayscale(1);	
}
.bivol-big-logo-container-320 {
	width: 360px;
}
.bivol-big-logo-container-300 {
	width: 340px;
}
.bivol-big-subscribe-logo {
	width: 350px;
	height: 350px;
}
.bivol-big-logo-320 {
	width: 320px;
	height: 320px;
}
.bivol-big-logo-300 {
	width: 300px;
	height: 300px;
}
.bivol-tax-big-button-text {
	padding-top: 15px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 15px;
	line-height: 1.42857143;
	color: #337ab7;
	text-align: center;	
}
@media (max-width: 469px) {
	.bivol-big-subscribe-logo-container {
		width: 312px;		
	}
	.bivol-big-subscribe-logo {
		width: 280px;
		height: 280px;
	}
	.bivol-tax-big-button-text {
		font-size: 14px;
	}	
}
@media (max-width: 369px) {
	.bivol-big-subscribe-logo-container {
		width: 255px;		
	}
	.bivol-big-subscribe-logo {
		width: 224px;
		height: 224px;
	}
	.bivol-tax-big-button-text {
		font-size: 13px;
	}	
}
@media (max-width: 299px) {
	.bivol-big-subscribe-logo-container {
		width: 202px;		
	}
	.bivol-big-subscribe-logo {
		width: 170px;
		height: 170px;
	}
	.bivol-tax-big-button-text {
		font-size: 12px;
	}	
}
@media (max-width: 239px) {
	.bivol-big-subscribe-logo-container {
		width: 180px;
		padding: 5px !important;	
	}
	.bivol-big-subscribe-logo {
		width: 150px;
		height: 150px;
	}		
}
@media (max-width: 215px) {
	.bivol-big-subscribe-logo-container {
		width: 160px;			
	}
	.bivol-big-subscribe-logo {
		width: 130px;
		height: 130px;
	}		
}
@media (max-width: 190px) {
	.bivol-big-subscribe-logo-container {
		width: 135px;			
	}
	.bivol-big-subscribe-logo {
		width: 110px;
		height: 110px;
	}		
}
.bivol-banners-container {
	display: inline-block;
	margin-left: 8px;
	padding: 0;
}
@media (max-width: 479px) {
	.bivol-banners-container { 
		margin-left: 0px;	
	}
}
.bivol-banners-row {
	width: 589px;
	margin-left: auto;
	margin-right: auto;	
}
.bivol-banners-row-small{
	width: 533px;		
}
.bivol-banners-row-clean {
	width: 478px;		
}
.bivol-banner {
		float:left;
		margin-top: 20px;
		margin-bottom: 20px;
		padding-right: 5px;
	-webkit-filter: grayscale(0);
	   -moz-filter: grayscale(0);
	     -o-filter: grayscale(0);
	    -ms-filter: grayscale(0);
			filter: grayscale(0);
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;		
}
.bivol-banner:hover {
	opacity: 0.5;	
	-webkit-filter: grayscale(1);
	   -moz-filter: grayscale(1);
	     -o-filter: grayscale(1);
	    -ms-filter: grayscale(1);
			filter: grayscale(1);	
}
.bivol-banner-grayscale-1 {
	-webkit-filter: grayscale(1);
	   -moz-filter: grayscale(1);
	     -o-filter: grayscale(1);
	    -ms-filter: grayscale(1);
			filter: grayscale(1);			
}
.bivol-banner-grayscale-1:hover {
	opacity: 0.9;
	-webkit-filter: grayscale(0);
	   -moz-filter: grayscale(0);
	     -o-filter: grayscale(0);
	    -ms-filter: grayscale(0);
			filter: grayscale(0);		
}
a.bivol-banner-link:focus,
a.bivol-banner-link:visited,
a.bivol-banner-link:hover,
a.bivol-banner-link:active {
	color: #337ab7;
	text-decoration: none;
	outline: none;
    outline: 0;
	border: 0;
}
.bivol-banner-border {
	padding: 15px;
	background-color: transparent;
	-webkit-border-radius: 50%;
       -moz-border-radius: 50%;
        -ms-border-radius: 50%;
         -o-border-radius: 50%;
            border-radius: 50%;
	 border: 1px solid #d4dbe0;
}
.bivol-banner-box-shadow {
	padding: 16px;
	background-color: transparent;
	-webkit-border-radius: 50%;
       -moz-border-radius: 50%;
        -ms-border-radius: 50%;
         -o-border-radius: 50%;
            border-radius: 50%;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	border: none;		
}
.bivol-banner-bgr-blue {
	background-color: rgba(204, 209, 243, 0.4);
}
.bivol-banner-box,
.border-radius-4-yes {	
	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
        -ms-border-radius: 4px;
         -o-border-radius: 4px;
            border-radius: 4px;	
}
.box-shadow-yes {
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.29);
	   -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.29);
	        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.29);
}
.bivol-banner-shadow-none {	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	text-shadow: none;			
}
.bivol-tax-banner,
.bivol-products-banner,
.bivol-bitcoin-banner,
.bivol-donations-banner {
	width: 110px;
	height: 110px;
}
.bivol-banner-small {
	width: 96px;
	height: 96px;
}
.bivol-banner-text {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #337ab7;
	text-align: center;	
}
@media (max-width: 630px) {	
	.bivol-banners-row {
		width: 501px;			
	}
	.bivol-tax-banner,
	.bivol-products-banner,
	.bivol-bitcoin-banner,
	.bivol-donations-banner {
		width: 88px;
		height: 88px;
	}
	.bivol-banner-text {
		font-size: 13px;	
	}	
}
@media (max-width: 540px) {	
	.bivol-banners-row {
		width: 450px;			
	}
	.bivol-tax-banner,
	.bivol-products-banner,
	.bivol-bitcoin-banner,
	.bivol-donations-banner {
		width: 75px;
		height: 75px;
	}
	.bivol-banner-text {
		font-size: 12px;	
	}
	.bivol-banners-row-clean {
		width: 354px;		
	}	
}
@media (max-width: 479px) {	
	.bivol-banners-row {
		width: 246px;			
	}
	.bd1 {
		padding-right: 30px;
	}
	.bd2 {
		padding-right: 0px;
	}
	.bd3 {
		padding-right: 30px;
	}
	.bd4 {
		padding-right: 0px;
	}
	.bivol-banners-row-clean {
		width: 214px;		
	}	
}
@media (max-width: 280px) {
	.bivol-banners-row {
		width: 231px;			
	}
	.bd1 {
		padding-right: 15px;
	}
	.bd2 {
		padding-right: 0px;
	}
	.bd3 {
		padding-right: 15px;
	}
	.bd4 {
		padding-right: 0px;
	}		
}
@media (max-width: 245px) {
	.bivol-banners-row {
		width: 112px;			
	}
	.bivol-banner {
		margin-bottom: 10px;			
	}
	.bd1 {
		padding-right: 0px;
	}
	.bd2 {
		padding-right: 0px;
	}
	.bd3 {
		padding-right: 0px;
	}
	.bd4 {
		padding-right: 0px;
	}		
}
.alert-success, .alert-success > h4,
.alert-warning, .alert-warning > h4,
.alert-danger, .alert-danger > h4,
.alert-info, .alert-info > h4,
.alert-dark, .alert-dark > h4 {	
		word-wrap: break-word;
	overflow-wrap: break-word;
}
@media (max-width: 767px) {
	.alert-success, .alert-success > h4,
	.alert-warning, .alert-warning > h4,
	.alert-danger, .alert-danger > h4,
	.alert-info, .alert-info > h4	{	
		font-size: 16px;
	}
}
@media (max-width: 479px) {
	.alert-success, .alert-success > h4,
	.alert-warning, .alert-warning > h4,
	.alert-danger, .alert-danger > h4,
	.alert-info, .alert-info > h4	{	
		font-size: 14px;
	}
}
pre,
.docs-example > pre,
table > pre,
.table > pre {
	white-space: pre-wrap;
}
.growl {	
	width: 100%;
	left: 0px;	
}
.alert-dark {
	font-size: 14px;	
	color: rgb(68, 66, 57);
	background-color: rgb(252, 248, 227);	
	border-color: rgb(233, 226, 195);
}
.alert-dark .close:focus, 
.alert-dark .close:hover {
	color: rgb(47, 44, 44);
}
.bivol-tax-text-gold {
	color: rgb(221, 188, 11);
	text-shadow: 0px 1px 5px rgba(186, 155, 55, 0.8);
}
.title-eng {
	color:#8f8f8f;
}
.stats-caption {
	color: #9da9b0;	
}
.bivol-support-us-text-container {
	width: 100%;
	display: inline-block;
	margin: 0px auto;
	padding: 0;
}
.it-support-us-title {	
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 20px;	
	color: #777; 
	font-size: 18px;
	line-height: 1.42857143;
	text-align: center;	
}
@media (max-width: 479px) {
	.it-support-us-title { 
		font-size: 16px; 
	}
}
.bivol-footer-text {
	margin-top: 15px;
	font-size: 12px;
	opacity: 0.4;	
}
.help-page-text {
	padding: 20px 20px 10px;
	margin: 20px 0;
	border: 1px solid #eee;
	border-left-width: 5px;	
	-webkit-border-radius: 3px;
       -moz-border-radius: 3px;
        -ms-border-radius: 3px;
         -o-border-radius: 3px;
		    border-radius: 3px;
}
.hpt-brown {
	border-left-color: #aa6708;
}
.hpt-red {
	border-left-color: #ce4844;
}
.hpt-green {
	border-left-color: #449d44;
}
.hpt-blue {
	border-left-color: #1b809e;
}
.hpt-example {
	background-color: rgba(247, 247, 247, 0.8);
	padding: 10px 10px 0px 10px;
	margin: -20px 0px 0px 10px;	
}
.hpt-example-blue {
	background-color: #f7f7f9;
	padding: 10px 10px 0px 10px;
	margin: -20px 0px 0px 10px;	
}
.hpt-example-green {
	border: 1px solid #dff0d8;
	border-left-width: 5px;
	border-left-color: #449d44;	
	background-color: rgb(234, 248, 230);	
}
.hpt-green-tip {		
	border: 2px solid #dff0d8;
	border-left-width: 5px;
	border-left-color: #449d44;
	background-color: #fff;	
}
.pagination>li>a,
.pagination>li>span {
	position:relative;
	float:left;
	padding:6px 12px;
	margin-left:-1px;
	line-height:1.42857143;
	color:#337ab7;
	text-decoration:none;
	background-color:#fff;
	border:1px solid #ddd;
}
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
	z-index:2;
	color:#23527c;
	background-color:#eee;
	border-color:#ddd;
} 
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	z-index:3;
	color:#fff;
	cursor:default;
	background-color:#337ab7;
	border-color:#337ab7;
} 
.pagination-lg>li>a,
.pagination-lg>li>span {
	padding:10px 16px;
	font-size:18px;
	line-height:1.3333333;
}
.pagination-sm>li>a,
.pagination-sm>li>span {
	padding:5px 10px;
	font-size:12px;
	line-height:1.5;
}
.pagination > li > a, .pagination > li > span {	
	border: 1px solid #ddd !important;
	margin-bottom: 5px;
}
.bivol-it-button {
	margin: 10px 5px;
	white-space: normal;
	background-color: transparent;
	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
        -ms-border-radius: 4px;
         -o-border-radius: 4px;
            border-radius: 4px;
}
.bivol-it-facebook-big,
.bivol-it-facebook,
.bivol-it-twitter-big,
.bivol-it-twitter,
.bivol-it-youtube-big,
.bivol-it-youtube,
.bivol-it-linkedin,
.bivol-it-google-plus {
	background-color: transparent;
}
.bivol-it-facebook-big:focus,
.bivol-it-facebook-big:hover,
.bivol-it-facebook-big:active,
.bivol-it-facebook:focus,
.bivol-it-facebook:hover,
.bivol-it-facebook:active {
	color: #306199;
	border-color: #306199;
	background-color: transparent !important;
}
.bivol-it-twitter-big:focus,
.bivol-it-twitter-big:hover,
.bivol-it-twitter-big:active,
.bivol-it-twitter:focus,
.bivol-it-twitter:hover,
.bivol-it-twitter:active {
	color: #26c4f1;
	border-color: #26c4f1;
	background-color: transparent !important;
}
.bivol-it-youtube-big:focus,
.bivol-it-youtube-big:hover,
.bivol-it-youtube-big:active,
.bivol-it-youtube:focus,
.bivol-it-youtube:hover,
.bivol-it-youtube:active {
	color: #cc181e;
	border-color: #cc181e;
	background-color: transparent !important;
}
.bivol-it-linkedin:focus,
.bivol-it-linkedin:hover,
.bivol-it-linkedin:active {
	color: #007bb6;
	border-color: #007bb6;
	background-color: transparent !important;
}
.bivol-it-google-plus:focus,
.bivol-it-google-plus:hover,
.bivol-it-google-plus:active {
	color: #e93f2e;
	border-color: #e93f2e;
	background-color: transparent !important;
}
a, 
a:active,
a:focus, 
button, 
button:focus, 
button:active, 
.btn, 
.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn.focus:active, 
.btn.active.focus,
.bivol-it-button  {
    outline: none !important;
    outline: 0 !important;
	/*border: 0 !important;*/	
}
input::-moz-focus-inner {
    border: 0 !important;
}
a,
.btn, 
.btn-default, 
.btn-primary, 
.btn-success, 
.btn-info, 
.btn-warning, 
.btn-danger, 
.btn-link,
.input-group-btn:last-child > .btn ,
.navbar-toggle,
.bivol-it-button {
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;
}
.input-group-btn:last-child > .btn {	
	height: 36px;
	margin-top: 5px;
}
@media (max-width: 479px) {
	.btn, 
	.btn-default, 
	.btn-primary, 
	.btn-success, 
	.btn-info, 
	.btn-warning, 
	.btn-danger, 
	.btn-link,
	.bivol-it-button { 
		font-size: 12px; 
	}
	.bivol-it-facebook-big,
	.bivol-it-twitter-big,
	.bivol-it-youtube-big	{
		font-size: 14px;
	}	
}
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}
.form-control {
	height: 36px;
	margin-top: 5px;
	margin-bottom: 5px;
}
@media (max-width: 479px) {
	table, .table,
	.input-group .form-control,
	.form-control, output  { 
		font-size: 12px;			
	}
	.form-control {
		height: 33px;
	}
	.input-group-btn:last-child > .btn {	
		height: 33px;
	}	
}
.accordion-toggle[aria-expanded="true"] {
  background-color: rgb(234, 248, 230);
}
.docs-example {	
	margin: 20px 0px !important;
}
@media (max-width: 479px) {
	.docs-example { 
		font-size: 12px;
		padding: 20px 5px;	
	}
}
.highlight {
	margin: 15px 0px !important;		
}
.bivol-3rd-party-banner-link,
.bivol-it-search-results-icon-link {
	display: inline-block;
}
.bivol-3rd-party-banner {
	margin: 0px auto;
	opacity: 1;
	-webkit-filter: grayscale(0);
	   -moz-filter: grayscale(0);
	     -o-filter: grayscale(0);
	    -ms-filter: grayscale(0);
			filter: grayscale(0);				
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;	
}
.bivol-it-search-results-alert-div {
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;
}
.bivol-it-search-results-alert-div:hover,
.bivol-it-search-results-alert-div:hover .bivol-it-search-results-icon {
	opacity: 1;
	-webkit-filter: grayscale(0);
	   -moz-filter: grayscale(0);
	     -o-filter: grayscale(0);
	    -ms-filter: grayscale(0);
			filter: grayscale(0);
}
.bivol-it-search-results-icon {
	max-width: 125px; 
	max-height: 125px;
	margin: 0 auto;
	float:right;
	border: 1px solid rgb(212, 219, 224);
	opacity: 0.3;	
	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
        -ms-border-radius: 4px;
         -o-border-radius: 4px;
            border-radius: 4px;
	-webkit-filter: grayscale(1);
	   -moz-filter: grayscale(1);
	     -o-filter: grayscale(1);
	    -ms-filter: grayscale(1);
			filter: grayscale(1);
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;		
}
.bivol-it-search-results-icon:hover {
	opacity: 0.5 !important;
}
@media (max-width: 767px) {
	.bivol-it-search-results-icon-div {		
		margin-top: 20px;	
	}
	.bivol-it-search-results-icon { 
		float:none;			
	}
}
@media (max-width: 209px) {
	.bivol-it-search-results-icon { 
		width: 80px;
		height: 80px;			
	}
}
.bivol-it-text-separator-dot {
	display: inline-block;
	width: 5px;
	height: 5px;
	/*content: "•";*/
	color: #000;
	background: #000;
	vertical-align: middle;
	margin: 0px auto 1px;		
	opacity: 0.2;
	-webkit-border-radius: 50%;
       -moz-border-radius: 50%;
        -ms-border-radius: 50%;
         -o-border-radius: 50%;
            border-radius: 50%;	
}
.bivol-it-dot-white {
	background: #fff;
	opacity: 0.5;
}
.modal-open .modal {
	padding-right: 0px !important;
	padding-left: 0px !important;
	margin-left: auto;
	margin-right: auto;
	border: 0;
}
.modal.bivol-global-search-modal {
	overflow: hidden !important;
	border: 0;
}
.modal-dialog {
	width: 98%;
	max-width: 1300px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	border: 0;
}
.modal-dialog.bivol-global-search-modal-dialog {
	height: 100%;
	width: 100%;
	max-width: 100%;
	margin: 0 !important;
	border: 0;	
}
.modal-content.bivol-global-search-modal-content {
	height: 100%;
	width: 100%;
	-webkit-border-radius: 0;
       -moz-border-radius: 0;
        -ms-border-radius: 0;
         -o-border-radius: 0;
            border-radius: 0;
	border: 0;			
}
.modal-body.bivol-global-search-modal-body {
	height: 90%;
	padding: 0 !important;
	border: 0;	
}
.embed-responsive.embed-responsive-16by9.bivol-global-search-iframe-container,
.embed-responsive-16by9.bivol-global-search-iframe-container {	
	height: 100%;
	padding-bottom: 0;
	border: 0;	
} 
.embed-responsive-item.bivol-global-search-iframe {	
	height: 100%;
	border: 0;	
}
@media (max-width: 515px) {
	.modal-body.bivol-global-search-modal-body {
		height: 87%;		
	}
}
@media screen and (max-height:459px) and (orientation:landscape) {
	.modal-body.bivol-global-search-modal-body {
		height: 87%;		
	}
}
button.close.bivol-it-modal-close-x {
	position: absolute;
	top: 0px;
	right: 5px;	
	margin: 5px;
	font-size: 30px;
	z-index: 1000;
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;
}
button.close.bivol-it-modal-close-x :hover{	
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.modal-header.bivol-it-modal-header{
	padding: 5px;
	border-left: 0;
	border-right: 0;	
}
.tooltip.top .tooltip-inner {
    background-color: #aeaeae;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #aeaeae;
}
.tooltip.right .tooltip-inner {
    background-color: #aeaeae;
}
.tooltip.right .tooltip-arrow {
    border-right-color: #aeaeae;
}
.tooltip.bottom .tooltip-inner {
    background-color: #aeaeae;
}
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #aeaeae;
}  
.tooltip.left .tooltip-inner {
    background-color: #aeaeae;
}
.tooltip.left .tooltip-arrow {
	border-left-color: #aeaeae;
}
@media (max-width: 165px) {
	.tooltip.top .tooltip-inner,
	.tooltip.right .tooltip-inner,
	.tooltip.bottom .tooltip-inner,
	.tooltip.left .tooltip-inner { 
		font-size: 11px;
		padding-left: 5px;
		padding-right: 5px;	
	}
}
.nav-pills > li {
	float: none;
	display: inline-block;
	margin: 0 auto;
	text-align: center;	
} 
.nav-pills > li > a,
.nav-pills > li > a:focus,
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus {
	font-size: 12px;
	color: #777;
	padding: 5px 1px;
	margin: 0px 4px;
	background-color: transparent;	
	border-radius: 0;
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;
}
.nav-pills > li.active > a {
	border-bottom: 1px dotted #777;
}
.nav-pills > li > a:hover,
.nav-pills > li.active > a:hover {
	color: #777;
	background-color: transparent;
	opacity: 0.7;
} 
@media (max-width: 767px) {
	#bivol-it-lang-tabs,
	.tab-content { 
		 padding-left: 3%;
		padding-right: 3%;
		margin: 0 auto;	
	}
}
.text-align-left {
	text-align: left;
}
.font-normal {
	font-weight: normal;
}
.font-bold {
	font-weight: bold;
}
.if-long-pre-wrap {
	white-space: pre-wrap;
}
.if-long-break-all {
		word-break: break-all;
		word-wrap: break-word;
	overflow-wrap: break-word;
}
.text-shadow-yes {
	text-shadow: 0 2px 3px rgba(0,0,0,.4);
}
.grayscale-1 {
	-webkit-filter: grayscale(1);
	   -moz-filter: grayscale(1);	    
	    -ms-filter: grayscale(1);
		 -o-filter: grayscale(1);
			filter: grayscale(1);
}
.opacity-yes {
	opacity: 0.1;
}
.opacity-08-on-hover:hover {
	opacity: 0.8;
}
.grayscale-0-on-hover:hover {
	-webkit-filter: grayscale(0);
	   -moz-filter: grayscale(0);
	     -o-filter: grayscale(0);
	    -ms-filter: grayscale(0);
			filter: grayscale(0);
}
.grayscale-1-on-hover:hover {
	-webkit-filter: grayscale(1);
	   -moz-filter: grayscale(1);
	     -o-filter: grayscale(1);
	    -ms-filter: grayscale(1);
			filter: grayscale(1);
}
.box-shadow-on-hover:hover {
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.29);
	   -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.29);
	        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.29);
}
@media (min-width: 768px) {
	.bivol-it-big-screens-hidden {
		display: none;
	}
}
@media (max-width: 767px) {
	.bivol-it-small-screens-hidden {
		display: none;
	}
}
@media (max-width: 399px) {
	.bivol-it-less-400-hidden {
		display: none;
	}
}
.bivol-banners-br-clear-both {
	clear: both;
}                   
.mt0 {
	margin-top: 0px; 
}
.mt10 {
	margin-top: 10px; 
}
.mt15 {
	margin-top: 15px; 
}
.mt20 {
	margin-top: 20px; 
}
.mt30 {
	margin-top: 30px; 
}
.mt40 {
	margin-top: 40px; 
}
.mb0 {
	margin-bottom: 0px;
}
.mb10 {
	margin-bottom: 10px; 
}
.mb15 {
	margin-bottom: 15px; 
}
.mb20{
	margin-bottom: 20px; 
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.scrollup {
    display: none;
	position: fixed;
	width: 40px;
	height: 40px;	
	bottom: 70px;
	right: 10px;
	background: url("../img/up.png") no-repeat;
	background-size: 40px 40px;
	opacity: 0.3;
	border: none;
	z-index: 1000;
	-webkit-transition: all 0.4s ease 0s;
	   -moz-transition: all 0.4s ease 0s;
	    -ms-transition: all 0.4s ease 0s;
	     -o-transition: all 0.4s ease 0s;
		    transition: all 0.4s ease 0s;	
}
.scrollup:hover {    
	opacity: 0.2;		
}